﻿#OuterContainer {
    width: 100%;
    position: absolute;
    top: 40px;
}

#Banner #bannerLogo #logoImage {
    display: block;
    float: left;
    height: 71px;
    width: 275px;
    background-image: url("../images/dcy-logo.png");
    background-repeat: no-repeat;
    background-size: 275px;
}

.PageHeader {
    background-color: #0E3F75;
    color: white;
}

th.CaculationResultHeader {
    text-align: right;
}

@media screen and (min-width: 1px) and (max-width: 800px) {
    #OuterContainer {
        top: 100px;
    }
}

